package com.casic.dcms.mvp.presenter;

public interface ISubmitMaintainPresenter {
    void onReadyRetrofitRequest(String bridgeId, String content, String maintainTime, String personId,
                                String longitude, String latitude, String description);

    void disposeRetrofitRequest();
}
